> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aegister.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Dissocia un workflow da un'organizzazione

> Disabilita per un'organizzazione un framework (workflow) precedentemente abilitato, l'operazione inversa dell'associazione. Rimozione logica: l'associazione viene nascosta ma lo storico delle valutazioni è mantenuto.



## OpenAPI

````yaml delete /api/v1/v-ciso/organizations/{organizationid}/workflows/{workflowid}
openapi: 3.1.0
info:
  title: Aegister API
  version: 1.0.5
servers: []
security: []
paths:
  /api/v1/v-ciso/organizations/{organizationid}/workflows/{workflowid}:
    delete:
      tags:
        - Cyber Assurance • Workflows
      summary: Disassociate workflow from organization
      description: 'Soft-disassociate a workflow from an organization. '
      operationId: delete-api-v1-organizations-workflows
      parameters:
        - in: path
          name: organizationid
          schema:
            type: integer
          description: Organization ID.
          required: true
        - in: path
          name: workflowid
          schema:
            type: string
          description: Workflow ID to disassociate.
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: integer
                    description: |-
                      Any value different from 0 indicates an error.  
                      More details can be found in `messages`.
                    minimum: 0
                    maximum: 0
                    examples:
                      - 0
                  messages:
                    type: array
                    description: >-
                      If `error` is `1`, contains zero or more details on the
                      error.
                    examples:
                      - []
                  workflow:
                    type: string
                    description: >-
                      The workflow ID that was disassociated from the
                      organization.
              examples:
                Success:
                  value:
                    error: 0
                    messages: []
                    workflow: risk-qa
          description: ''
        '401':
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: integer
                    description: |-
                      Any value different from 0 indicates an error.  
                      More details can be found in `messages`.
                    minimum: 0
                    maximum: 0
                    examples:
                      - 1
                  messages:
                    type: array
                    description: >-
                      If `error` is `1`, contains zero or more details on the
                      error.
                    examples:
                      - - 9153
              examples:
                Unauthorized:
                  value:
                    error: 1
                    messages:
                      - 9153
          description: ''
        '404':
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: integer
                    description: |-
                      Any value different from 0 indicates an error.  
                      More details can be found in `messages`.
                    minimum: 0
                    maximum: 0
                    examples:
                      - 1
                  messages:
                    type: array
                    description: >-
                      If `error` is `1`, contains zero or more details on the
                      error.
                    examples:
                      - []
          description: ''
      security:
        - ApiKeyAuth: []
        - ApiKeyQueryParam: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-Aegister-Token
    ApiKeyQueryParam:
      type: apiKey
      in: query
      name: X-Aegister-Token

````